Fork me on GitHub

Rapport de message :*
 

Re: Module Liaise 2.0

Titre du sujet : Re: Module Liaise 2.0
par abpf83 sur 15/04/2018 20:54:27

Bonjour,
je rencontre une petit souci avec liaise 2final

je créer une catégorie marche!
Quand je veut créer une élément formulaire dans la catégorie rien ne marche plus

Citation :
Vérification de la configuration Minimum PHP requis: 7.0 (version est 7.0.27) MYSQL Version minimum requise: 5.0.7 (version est 6.5.34-log) XOOPS minimale requise: 2.5.8 (version 2.5.9 est-RC2) ModuleAdmin minimum requis: 1.1 (version 1.2 est)


je sais pas si ce le bon module pour un noyaux 2.5.9

Merci d avance à vs !


/modules/liaise/admin/forms.php ok
/modules/liaise/admin/editelement.php Bug
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

24 Personne(s) en ligne (9 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 24 | Plus ...